<?php 
 $hostname = "localhost";
 $username = "innicxyz_crs";
 $password = "innicxyz_crs";
 $database = "innicxyz_crs";

 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>


